Table of Contents

Class: ComboBox | ../bkchem/Pmw.py
--- | ---
Base Classes |
--- | ---
MegaWidget MegaArchetype
Methods |
--- | ---
__init__ bbox clear destroy get invoke selectitem size
| __init__
    __init__ (
            self,
            parent=None,
            **kw,
            )
| bbox
    bbox ( self,  index )
| clear
    clear ( self )
| destroy
    destroy ( self )
| get
    get (
            self,
            first=None,
            last=None,
            )
| invoke
    invoke ( self )
| selectitem
    selectitem (
            self,
            index,
            setentry=1,
            )
Exceptions |
--- | ---
IndexError, 'index "%s" not found' % text
| size
    size ( self )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:43 2006 by HappyDoc version 2.1